<div  [ngStyle]="{'margin':'30px'}">


<div class="row">
<div class="col-12"><p>Le nouveau système d’information de dépistage (SI-DEP), en déploiement depuis le 13 mai 2020, est une plateforme sécurisée où sont systématiquement enregistrés les résultats des laboratoires des tests (RT-PCR) réalisés par l’ensemble des laboratoires de ville et établissements hospitaliers concernant le SARS-COV2.</p>
<p>
La création de ce système d'information est autorisée pour une durée de 6 mois à compter de la fin de l'état d'urgence sanitaire par application du décret n° 2020-551 du 12 mai 2020 relatif aux systèmes d’information mentionnés à l’article 11 de la loi n° 2020-546 du 11 mai 2020 prorogeant l’état d’urgence sanitaire et complétant ses dispositions.</p></div>


	<div class="col-6">
<mat-form-field  appearance="fill" style="width:100%">
  <mat-label>Date recherchée</mat-label>
  <input matInput [matDatepicker]="picker" [formControl]="date" [min]="minDate" [max]="maxDate" (dateChange)="onSubmitForm($event)">
  <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
  <mat-datepicker #picker></mat-datepicker>
</mat-form-field>
</div>

	<div class="col-6">
<mat-form-field appearance="fill" style="width:100%">
  <mat-label>Classe d'âge</mat-label>
  <mat-select [formControl]="age"  (selectionChange)="onSubmitForm($event)">
    <mat-option *ngFor="let food of foods" [value]="food.value">
      {{food.viewValue}}
    </mat-option>
  </mat-select>
</mat-form-field>
</div>


</div>
</div>


<div class="row"  *ngIf="!showSpinner" [ngStyle]="{'margin':'5px'}">

    <div class="col-xl-6">

<h3>Carte des contaminations journalières en métropole</h3>
      <app-map-init [data5]="data5" [config5]="config5" [elementId5]="elementId5" style="display: flex; justify-content: center; align-items: center"></app-map-init>
</div>
    <div class="col-xl-6"> 

<h3>Nombre de contaminations journalières par catégorie d'âge</h3>
     <app-graph-init [data6]="data6" [config6]="config6" [elementId6]="elementId6" style="display: flex; justify-content: center; align-items: center"></app-graph-init>



</div>

</div>



 <div *ngIf="showSpinner"  style="display: flex; justify-content: center; align-items: center"  [ngStyle]="{'height':'300px'}">
   
  <mat-progress-spinner 
    color="primary" 
    mode="indeterminate">
  </mat-progress-spinner>
</div>

